/*
Theme Name: Zakra child
Description: Theme enfant de zakra-child
Author: Simon Espanel
Author URI: https://actualiteabsurde.wordpress.com/
Template: zakra 
Version: 0.1.0
*/
/*personnalisation du logo header*/
.custom-logo {
	width: 70px;
}

.tg-site-header-bottom {
	height:100px;	
}

.site-content {
	margin:30px;
}

h1 {
	margin-bottom:5px;
}

h2 {
	margin-bottom:10%;
}

/*---Bouton---*/
.wp-block-button__link.wp-element-button {
	background-color:white;
	border: solid 1px black;
	color:black;
	border-radius:30px;
	margin:20px;
	margin-bottom:50px
}

.wp-block-button__link.wp-element-button:hover {
	background-color:#EBEBEB;
	color:black;
	transform:scale(1.1);
	transition:0.5s;
}
/*---Bouton---*/

.trait {
	margin-bottom:30px;
	margin-top:-20px
}

.tg-page-header__title{
	display:none;
}

.tg-site-header-bottom {
	height:100px;	
}

.site-content {
	margin:30px;
}

h1 {
	margin-bottom:5px;
}

.h2titre {
	margin-bottom:10%;
}

h2 {
	margin:10px
}

/*---Bouton---*/
.wp-block-button__link.wp-element-button {
	background-color:white;
	border: solid 1px black;
	color:black;
	border-radius:30px;
	margin:20px;
	margin-bottom:50px
}

.wp-block-button__link.wp-element-button:hover {
	background-color:#EBEBEB;
	color:black;
	transform:scale(1.1);
	transition:0.5s;
}
/*---Bouton---*/

.trait {
	margin-bottom:30px;
	margin-top:-20px
}

.wp-image-110 {
	margin-bottom:75px;
}

.trait1 {
	display:block;
	margin-bottom:50px;
	text-align:center;
}

/*icone menu burger*/
.tg-icon.tg-icon-bars {
	color:rgb(68,68,68);
}
/*icone menu burger*/

@media screen and (max-width:606px) {
	#dessinhome {
		display:none;
	}
}

@media screen and (min-width:606px) {
	.wp-image-413 {
		display:none;
	}
}